panic early exception on system

Discussion in 'all things UNIX' started by mack_guy911, Jun 18, 2011.

Thread Status:
Not open for further replies.
  1. mack_guy911

    mack_guy911 Registered Member

    Joined:
    Mar 21, 2007
    Posts:
    2,677
    panic early exception 06 rip 10:ffffffff81bbfafe error 0 cr 2 0

    no live cd of fedora or ubuntu working

    some how i get able to run parted magic cd and its working thank god now at least i can backup my data :D

    also my astaro gateway mother board got @#$#% i replaced it and reinstall astaro gateway strange

    is that some kinda hack on linux base systems or my bad day of 2 linux machines get @#$#% just wondering :D
     
    Last edited: Jun 18, 2011
  2. Mrkvonic

    Mrkvonic Linux Systems Expert

    Joined:
    May 9, 2005
    Posts:
    8,695
    Can you provide more data please?
    Is there more verbosity to that panic message?
    Mrk
     
  3. mack_guy911

    mack_guy911 Registered Member

    Joined:
    Mar 21, 2007
    Posts:
    2,677
    thanks for replay Mrkvonic

    i just get grey screen with cursor blinking and nothing work if i use fedora live cd or usb

    on booting fedora from grub blank screen

    and on booting ubuntu it give blinking screen

    however i get grub menu

    and booting windows from it working fine

    some how i manage to get live cd of mint linux 10 and parted-magic working on this
    -----------------------------------------------------------------------------------------------------------------------------
    linux mint boot.log
    -----------------------------------------------------------------------------------------------------------------------------
    stdin: error 0

    stdin: error 0

    Generating locales...

    en_US.UTF-8... done

    Generation complete.

    Using CD-ROM mount point /cdrom/

    Identifying.. [5b451152b46a44f366b3706e60966092-2]

    Scanning disc for index files..

    Found 0 package indexes, 0 source indexes, 0 translation indexes and 0 signatures

    E: Unable to locate any package files, perhaps this is not a Debian Disc or the wrong architecture?

    No value set for `/apps/netbook-launcher/favorites/favorites_list'

    No value set for `/apps/netbook-launcher/favorites/favorites_list'

    No value set for `/apps/netbook-launcher/favorites/favorites_list'

    No value set for `/apps/netbook-launcher/favorites/favorites_list'

    No value to set for key: `/apps/netbook-launcher/favorites/favorites_list'

    No value to set for key: `/apps/netbook-launcher/favorites/favorites_list'

    * Setting sensors limits 
    [ OK ]

    ------------------------------------------------------------------------------------------------------------------------------

    -------------------------------------------------------------------------------------------------------------------------------
    bootstrap.log
    -------------------------------------------------------------------------------------------------------------------------------

    warning, in file '/var/lib/dpkg/status' near line 3 package 'dpkg':
    missing description
    warning, in file '/var/lib/dpkg/status' near line 3 package 'dpkg':
    missing maintainer
    Selecting previously deselected package base-files.
    dpkg: regarding .../base-files_5.0.0ubuntu23_i386.deb containing base-files, pre-dependency problem:
    base-files pre-depends on awk
    awk is not installed.
    dpkg: warning: ignoring pre-dependency problem!
    (Reading database ... 0 files and directories currently installed.)
    Unpacking base-files (from .../base-files_5.0.0ubuntu23_i386.deb) ...
    Selecting previously deselected package base-passwd.
    Unpacking base-passwd (from .../base-passwd_3.5.22_i386.deb) ...
    dpkg: base-passwd: dependency problems, but configuring anyway as you requested:
    base-passwd depends on libc6 (>= 2.:cool:; however:
    Package libc6 is not installed.
    Setting up base-passwd (3.5.22) ...
    dpkg: base-files: dependency problems, but configuring anyway as you requested:
    base-files depends on awk; however:
    Package awk is not installed.
    base-files depends on libpam-modules (>= 0.79-3ubuntu3); however:
    Package libpam-modules is not installed.
    Setting up base-files (5.0.0ubuntu23) ...
    warning, in file '/var/lib/dpkg/status' near line 48 package 'dpkg':
    missing description
    warning, in file '/var/lib/dpkg/status' near line 48 package 'dpkg':
    missing maintainer
    dpkg: regarding .../dpkg_1.15.8.4ubuntu3_i386.deb containing dpkg, pre-dependency problem:
    dpkg pre-depends on libbz2-1.0
    libbz2-1.0 is not installed.
    dpkg: warning: ignoring pre-dependency problem!
    dpkg: regarding .../dpkg_1.15.8.4ubuntu3_i386.deb containing dpkg, pre-dependency problem:
    dpkg pre-depends on libc6 (>= 2.11)
    dpkg: warning: ignoring pre-dependency problem!
    dpkg: regarding .../dpkg_1.15.8.4ubuntu3_i386.deb containing dpkg, pre-dependency problem:
    dpkg pre-depends on libselinux1 (>= 1.32)
    dpkg: warning: ignoring pre-dependency problem!
    dpkg: regarding .../dpkg_1.15.8.4ubuntu3_i386.deb containing dpkg, pre-dependency problem:
    dpkg pre-depends on zlib1g (>= 1:1.1.4)
    dpkg: warning: ignoring pre-dependency problem!
    dpkg: regarding .../dpkg_1.15.8.4ubuntu3_i386.deb containing dpkg, pre-dependency problem:
    dpkg pre-depends on coreutils (>= 5.93-1)
    dpkg: warning: ignoring pre-dependency problem!
    dpkg: regarding .../dpkg_1.15.8.4ubuntu3_i386.deb containing dpkg, pre-dependency problem:
    dpkg pre-depends on xz-utils
    xz-utils is not installed.
    dpkg: warning: ignoring pre-dependency problem!
    (Reading database ... 108 files and directories currently installed.)
    Preparing to replace dpkg 1.15.8.4ubuntu3 (using .../dpkg_1.15.8.4ubuntu3_i386.deb) ...
    Unpacking replacement dpkg ...
    dpkg: dpkg: dependency problems, but configuring anyway as you requested:
    dpkg depends on libbz2-1.0; however:
    Package libbz2-1.0 is not installed.
    dpkg depends on libc6 (>= 2.11); however:
    Package libc6 is not installed.
    dpkg depends on libselinux1 (>= 1.32); however:
    Package libselinux1 is not installed.
    dpkg depends on zlib1g (>= 1:1.1.4); however:
    Package zlib1g is not installed.
    dpkg depends on coreutils (>= 5.93-1); however:
    Package coreutils is not installed.
    dpkg depends on xz-utils; however:
    Package xz-utils is not installed.
    Setting up dpkg (1.15.8.4ubuntu3) ...
    Selecting previously deselected package libc6.
    (Reading database ... 354 files and directories currently installed.)
    Unpacking libc6 (from .../libc6_2.12.1-0ubuntu6_i386.deb) ...
    dpkg: libc6: dependency problems, but configuring anyway as you requested:
    libc6 depends on libc-bin (= 2.12.1-0ubuntu6); however:
    Package libc-bin is not installed.
    libc6 depends on libgcc1; however:
    Package libgcc1 is not installed.
    libc6 depends on tzdata; however:
    Package tzdata is not installed.
    libc6 depends on findutils (>= 4.4.0-2ubuntu2); however:
    Package findutils is not installed.
    Setting up libc6 (2.12.1-0ubuntu6) ...
    Selecting previously deselected package perl-base.
    (Reading database ... 661 files and directories currently installed.)
    Unpacking perl-base (from .../perl-base_5.10.1-12ubuntu2_i386.deb) ...
    Setting up perl-base (5.10.1-12ubuntu2) ...
    Selecting previously deselected package mawk.
    (Reading database ... 1300 files and directories currently installed.)
    Unpacking mawk (from .../mawk_1.3.3-15ubuntu2_i386.deb) ...
    Setting up mawk (1.3.3-15ubuntu2) ...
    Selecting previously deselected package debconf.
    (Reading database ... 1319 files and directories currently installed.)
    Unpacking debconf (from .../debconf_1.5.32ubuntu3_all.deb) ...
    dpkg: debconf: dependency problems, but configuring anyway as you requested:
    debconf depends on debconf-i18n | debconf-english; however:
    Package debconf-i18n is not installed.
    Package debconf-english is not installed.
    Setting up debconf (1.5.32ubuntu3) ...
    Selecting previously deselected package adduser.
    (Reading database ... 1481 files and directories currently installed.)
    Unpacking adduser (from .../adduser_3.112ubuntu1_all.deb) ...
    Preparing to replace base-files 5.0.0ubuntu23 (using .../base-files_5.0.0ubuntu23_i386.deb) ...
    Unpacking replacement base-files ...
    Preparing to replace base-passwd 3.5.22 (using .../base-passwd_3.5.22_i386.deb) ...
    Unpacking replacement base-passwd ...
    Selecting previously deselected package bash.
    dpkg: regarding .../bash_4.1-2ubuntu4_i386.deb containing bash, pre-dependency problem:
    bash pre-depends on dash
    dash is not installed.
    dpkg: warning: ignoring pre-dependency problem!
    dpkg: regarding .../bash_4.1-2ubuntu4_i386.deb containing bash, pre-dependency problem:
    bash pre-depends on libncurses5 (>= 5.7+20100313)
    dpkg: warning: ignoring pre-dependency problem!
    Unpacking bash (from .../bash_4.1-2ubuntu4_i386.deb) ...
    The bash upgrade discovered that your /bin/sh link points to dash.
    As bash for Debian is destined to provide a working /bin/sh (pointing to
    /bin/bash) your link will be overwritten by a default link.

    If you don't want further upgrades to overwrite your customization, please
    read /usr/share/doc/bash/README.Debian.gz for a more permanent solution.

    [Press RETURN to continue]
    Selecting previously deselected package bsdutils.
    Unpacking bsdutils (from .../bsdutils_1%3a2.17.2-0ubuntu1_i386.deb) ...
    Selecting previously deselected package busybox-initramfs.
    Unpacking busybox-initramfs (from .../busybox-initramfs_1%3a1.15.3-1ubuntu5_i386.deb) ...
    Selecting previously deselected package coreutils.
    dpkg: regarding .../coreutils_8.5-1ubuntu3_i386.deb containing coreutils, pre-dependency problem:
    coreutils pre-depends on libacl1 (>= 2.2.11-1)
    dpkg: warning: ignoring pre-dependency problem!
    dpkg: regarding .../coreutils_8.5-1ubuntu3_i386.deb containing coreutils, pre-dependency problem:
    coreutils pre-depends on libattr1 (>= 2.4.41-1)
    dpkg: warning: ignoring pre-dependency problem!
    dpkg: regarding .../coreutils_8.5-1ubuntu3_i386.deb containing coreutils, pre-dependency problem:
    coreutils pre-depends on libselinux1 (>= 1.32)
    dpkg: warning: ignoring pre-dependency problem!
    Unpacking coreutils (from .../coreutils_8.5-1ubuntu3_i386.deb) ...
    Selecting previously deselected package cpio.
    Unpacking cpio (from .../cpio_2.11-4ubuntu1_i386.deb) ...
    Selecting previously deselected package dash.
    Unpacking dash (from .../dash_0.5.5.1-7ubuntu1_i386.deb) ...
    Adding 'diversion of /bin/sh to /bin/sh.distrib by dash'
    Adding 'diversion of /usr/share/man/man1/sh.1.gz to /usr/share/man/man1/sh.distrib.1.gz by dash'
    Preparing to replace debconf 1.5.32ubuntu3 (using .../debconf_1.5.32ubuntu3_all.deb) ...
    Unpacking replacement debconf ...
    Selecting previously deselected package debconf-i18n.
    Unpacking debconf-i18n (from .../debconf-i18n_1.5.32ubuntu3_all.deb) ...
    Selecting previously deselected package debianutils.
    Unpacking debianutils (from .../debianutils_3.2.3_i386.deb) ...
    Selecting previously deselected package diffutils.
    Unpacking diffutils (from .../diffutils_1%3a3.0-1_i386.deb) ...
    dpkg: regarding .../dpkg_1.15.8.4ubuntu3_i386.deb containing dpkg, pre-dependency problem:
    dpkg pre-depends on libbz2-1.0
    libbz2-1.0 is not installed.
    dpkg: warning: ignoring pre-dependency problem!
    dpkg: regarding .../dpkg_1.15.8.4ubuntu3_i386.deb containing dpkg, pre-dependency problem:
    dpkg pre-depends on libselinux1 (>= 1.32)
    dpkg: warning: ignoring pre-dependency problem!
    dpkg: regarding .../dpkg_1.15.8.4ubuntu3_i386.deb containing dpkg, pre-dependency problem:
    dpkg pre-depends on zlib1g (>= 1:1.1.4)
    dpkg: warning: ignoring pre-dependency problem!
    dpkg: regarding .../dpkg_1.15.8.4ubuntu3_i386.deb containing dpkg, pre-dependency problem:
    dpkg pre-depends on coreutils (>= 5.93-1)
    coreutils is unpacked, but has never been configured.
    dpkg: warning: ignoring pre-dependency problem!
    dpkg: regarding .../dpkg_1.15.8.4ubuntu3_i386.deb containing dpkg, pre-dependency problem:
    dpkg pre-depends on xz-utils
    xz-utils is not installed.
    dpkg: warning: ignoring pre-dependency problem!
    Preparing to replace dpkg 1.15.8.4ubuntu3 (using .../dpkg_1.15.8.4ubuntu3_i386.deb) ...
    Unpacking replacement dpkg ...
    Selecting previously deselected package e2fslibs.
    Unpacking e2fslibs (from .../e2fslibs_1.41.12-1ubuntu2_i386.deb) ...
    Selecting previously deselected package e2fsprogs.
    dpkg: regarding .../e2fsprogs_1.41.12-1ubuntu2_i386.deb containing e2fsprogs, pre-dependency problem:
    e2fsprogs pre-depends on e2fslibs (= 1.41.12-1ubuntu2)
    e2fslibs is unpacked, but has never been configured.
    dpkg: warning: ignoring pre-dependency problem!
    dpkg: regarding .../e2fsprogs_1.41.12-1ubuntu2_i386.deb containing e2fsprogs, pre-dependency problem:
    e2fsprogs pre-depends on libblkid1 (>= 1.34-1)
    dpkg: warning: ignoring pre-dependency problem!
    dpkg: regarding .../e2fsprogs_1.41.12-1ubuntu2_i386.deb containing e2fsprogs, pre-dependency problem:
    e2fsprogs pre-depends on libcomerr2 (>= 1.34-1)
    dpkg: warning: ignoring pre-dependency problem!
    dpkg: regarding .../e2fsprogs_1.41.12-1ubuntu2_i386.deb containing e2fsprogs, pre-dependency problem:
    e2fsprogs pre-depends on libss2 (>= 1.34-1)
    dpkg: warning: ignoring pre-dependency problem!
    dpkg: regarding .../e2fsprogs_1.41.12-1ubuntu2_i386.deb containing e2fsprogs, pre-dependency problem:
    e2fsprogs pre-depends on libuuid1 (>= 1.34-1)
    dpkg: warning: ignoring pre-dependency problem!
    dpkg: regarding .../e2fsprogs_1.41.12-1ubuntu2_i386.deb containing e2fsprogs, pre-dependency problem:
    e2fsprogs pre-depends on util-linux (>= 2.15~rc1-1)
    dpkg: warning: ignoring pre-dependency problem!
    Unpacking e2fsprogs (from .../e2fsprogs_1.41.12-1ubuntu2_i386.deb) ...
    Selecting previously deselected package findutils.
    Unpacking findutils (from .../findutils_4.4.2-1ubuntu1_i386.deb) ...
    Selecting previously deselected package gcc-4.5-base.
    Unpacking gcc-4.5-base (from .../gcc-4.5-base_4.5.1-7ubuntu2_i386.deb) ...
    Selecting previously deselected package grep.
    Unpacking grep (from .../archives/grep_2.6.3-3_i386.deb) ...
    Selecting previously deselected package gzip.
    Unpacking gzip (from .../gzip_1.3.12-9ubuntu1.1_i386.deb) ...
    Selecting previously deselected package hostname.
    dpkg: regarding .../hostname_3.04ubuntu1_i386.deb containing hostname, pre-dependency problem:
    hostname pre-depends on upstart-job
    upstart-job is not installed.
    dpkg: warning: ignoring pre-dependency problem!
    Unpacking hostname (from .../hostname_3.04ubuntu1_i386.deb) ...
    Selecting previously deselected package ifupdown.
    Unpacking ifupdown (from .../ifupdown_0.6.10ubuntu3_i386.deb) ...
    Selecting previously deselected package initramfs-tools.
    Unpacking initramfs-tools (from .../initramfs-tools_0.98.1ubuntu6_all.deb) ...
    Selecting previously deselected package initramfs-tools-bin.
    Unpacking initramfs-tools-bin (from .../initramfs-tools-bin_0.98.1ubuntu6_i386.deb) ...
    Selecting previously deselected package initscripts.
    Unpacking initscripts (from .../initscripts_2.87dsf-4ubuntu18_i386.deb) ...
    Selecting previously deselected package insserv.
    Unpacking insserv (from .../insserv_1.14.0-2_i386.deb) ...
    Selecting previously deselected package klibc-utils.
    Unpacking klibc-utils (from .../klibc-utils_1.5.20-1_i386.deb) ...
    Selecting previously deselected package libacl1.
    Unpacking libacl1 (from .../libacl1_2.2.49-3_i386.deb) ...
    Selecting previously deselected package libattr1.
    Unpacking libattr1 (from .../libattr1_1%3a2.4.44-2_i386.deb) ...
    Selecting previously deselected package libblkid1.
    Unpacking libblkid1 (from .../libblkid1_2.17.2-0ubuntu1_i386.deb) ...
    Selecting previously deselected package libbz2-1.0.
    Unpacking libbz2-1.0 (from .../libbz2-1.0_1.0.5-4ubuntu1_i386.deb) ...
    Selecting previously deselected package libc-bin.
    Unpacking libc-bin (from .../libc-bin_2.12.1-0ubuntu6_i386.deb) ...
    Preparing to replace libc6 2.12.1-0ubuntu6 (using .../libc6_2.12.1-0ubuntu6_i386.deb) ...
    Unpacking replacement libc6 ...
    Selecting previously deselected package libcomerr2.
    Unpacking libcomerr2 (from .../libcomerr2_1.41.12-1ubuntu2_i386.deb) ...
    Selecting previously deselected package libdb4.8.
    Unpacking libdb4.8 (from .../libdb4.8_4.8.30-1_i386.deb) ...
    Selecting previously deselected package libdbus-1-3.
    Unpacking libdbus-1-3 (from .../libdbus-1-3_1.4.0-0ubuntu1_i386.deb) ...
    Selecting previously deselected package libdrm-intel1.
    Unpacking libdrm-intel1 (from .../libdrm-intel1_2.4.21-1ubuntu2_i386.deb) ...
    Selecting previously deselected package libdrm-nouveau1.
    Unpacking libdrm-nouveau1 (from .../libdrm-nouveau1_2.4.21-1ubuntu2_i386.deb) ...
    Selecting previously deselected package libdrm-radeon1.
    Unpacking libdrm-radeon1 (from .../libdrm-radeon1_2.4.21-1ubuntu2_i386.deb) ...
    Selecting previously deselected package libdrm2.
    Unpacking libdrm2 (from .../libdrm2_2.4.21-1ubuntu2_i386.deb) ...
    Selecting previously deselected package libgcc1.
    Unpacking libgcc1 (from .../libgcc1_1%3a4.5.1-7ubuntu2_i386.deb) ...
    Selecting previously deselected package libglib2.0-0.
    Unpacking libglib2.0-0 (from .../libglib2.0-0_2.26.0-0ubuntu1_i386.deb) ...
    Selecting previously deselected package libklibc.
    Unpacking libklibc (from .../libklibc_1.5.20-1_i386.deb) ...
    Selecting previously deselected package liblocale-gettext-perl.
    Unpacking liblocale-gettext-perl (from .../liblocale-gettext-perl_1.05-6_i386.deb) ...
    Selecting previously deselected package liblzma2.
    Unpacking liblzma2 (from .../liblzma2_4.999.9beta+20100527-1_i386.deb) ...
    Selecting previously deselected package libncurses5.
    Unpacking libncurses5 (from .../libncurses5_5.7+20100626-0ubuntu1_i386.deb) ...
    Selecting previously deselected package libncursesw5.
    Unpacking libncursesw5 (from .../libncursesw5_5.7+20100626-0ubuntu1_i386.deb) ...
    Selecting previously deselected package libnih-dbus1.
    Unpacking libnih-dbus1 (from .../libnih-dbus1_1.0.2-1ubuntu2_i386.deb) ...
    Selecting previously deselected package libnih1.
    Unpacking libnih1 (from .../libnih1_1.0.2-1ubuntu2_i386.deb) ...
    Selecting previously deselected package libpam-modules.
    dpkg: regarding .../libpam-modules_1.1.1-4ubuntu1_i386.deb containing libpam-modules, pre-dependency problem:
    libpam-modules pre-depends on libdb4.8
    libdb4.8 is unpacked, but has never been configured.
    dpkg: warning: ignoring pre-dependency problem!
    dpkg: regarding .../libpam-modules_1.1.1-4ubuntu1_i386.deb containing libpam-modules, pre-dependency problem:
    libpam-modules pre-depends on libpam0g (>= 1.1.0)
    dpkg: warning: ignoring pre-dependency problem!
    dpkg: regarding .../libpam-modules_1.1.1-4ubuntu1_i386.deb containing libpam-modules, pre-dependency problem:
    libpam-modules pre-depends on libselinux1 (>= 2.0.85)
    dpkg: warning: ignoring pre-dependency problem!
    Unpacking libpam-modules (from .../libpam-modules_1.1.1-4ubuntu1_i386.deb) ...
    Selecting previously deselected package libpam-runtime.
    Unpacking libpam-runtime (from .../libpam-runtime_1.1.1-4ubuntu1_all.deb) ...
    Selecting previously deselected package libpam0g.
    Unpacking libpam0g (from .../libpam0g_1.1.1-4ubuntu1_i386.deb) ...
    Selecting previously deselected package libpcre3.
    Unpacking libpcre3 (from .../libpcre3_8.02-1_i386.deb) ...
    Selecting previously deselected package libplymouth2.
    Unpacking libplymouth2 (from .../libplymouth2_0.8.2-2ubuntu5_i386.deb) ...
    Selecting previously deselected package libpng12-0.
    Unpacking libpng12-0 (from .../libpng12-0_1.2.44-1_i386.deb) ...
    Selecting previously deselected package libselinux1.
    Unpacking libselinux1 (from .../libselinux1_2.0.94-1_i386.deb) ...
    Selecting previously deselected package libsepol1.
    Unpacking libsepol1 (from .../libsepol1_2.0.41-1_i386.deb) ...
    Selecting previously deselected package libslang2.
    Unpacking libslang2 (from .../libslang2_2.2.2-4ubuntu1_i386.deb) ...
    Selecting previously deselected package libss2.
    Unpacking libss2 (from .../libss2_1.41.12-1ubuntu2_i386.deb) ...
    Selecting previously deselected package libssl0.9.8.
    Unpacking libssl0.9.8 (from .../libssl0.9.8_0.9.8o-1ubuntu4_i386.deb) ...
    Selecting previously deselected package libtext-charwidth-perl.
    Unpacking libtext-charwidth-perl (from .../libtext-charwidth-perl_0.04-6_i386.deb) ...
    Selecting previously deselected package libtext-iconv-perl.
    Unpacking libtext-iconv-perl (from .../libtext-iconv-perl_1.7-2_i386.deb) ...
    Selecting previously deselected package libtext-wrapi18n-perl.
    Unpacking libtext-wrapi18n-perl (from .../libtext-wrapi18n-perl_0.06-7_all.deb) ...
    Selecting previously deselected package libudev0.
    Unpacking libudev0 (from .../libudev0_162-2_i386.deb) ...
    Selecting previously deselected package libusb-0.1-4.
    Unpacking libusb-0.1-4 (from .../libusb-0.1-4_2%3a0.1.12-15ubuntu2_i386.deb) ...
    Selecting previously deselected package libuuid1.
    Unpacking libuuid1 (from .../libuuid1_2.17.2-0ubuntu1_i386.deb) ...
    Selecting previously deselected package locales.
    Unpacking locales (from .../locales_2.13+git20100825-1_all.deb) ...
    Selecting previously deselected package login.
    dpkg: regarding .../login_1%3a4.1.4.2-1ubuntu3_i386.deb containing login, pre-dependency problem:
    login pre-depends on libpam0g (>= 0.99.7.1)
    libpam0g is unpacked, but has never been configured.
    dpkg: warning: ignoring pre-dependency problem!
    dpkg: regarding .../login_1%3a4.1.4.2-1ubuntu3_i386.deb containing login, pre-dependency problem:
    login pre-depends on libpam-runtime
    libpam-runtime is unpacked, but has never been configured.
    dpkg: warning: ignoring pre-dependency problem!
    dpkg: regarding .../login_1%3a4.1.4.2-1ubuntu3_i386.deb containing login, pre-dependency problem:
    login pre-depends on libpam-modules
    libpam-modules is unpacked, but has never been configured.
    dpkg: warning: ignoring pre-dependency problem!
    Unpacking login (from .../login_1%3a4.1.4.2-1ubuntu3_i386.deb) ...
    Selecting previously deselected package lsb-base.
    Unpacking lsb-base (from .../lsb-base_4.0-0ubuntu8_all.deb) ...
    Selecting previously deselected package makedev.
    Unpacking makedev (from .../makedev_2.3.1-89ubuntu1_all.deb) ...
    update-rc.d: using dependency based boot sequencing
    insserv: warning: script 'network-interface' missing LSB tags and overrides
    insserv: Default-Start undefined, assuming empty start runlevel(s) for script `network-interface'
    insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `network-interface'
    insserv: warning: script 'plymouth-splash' missing LSB tags and overrides
    insserv: Default-Start undefined, assuming empty start runlevel(s) for script `plymouth-splash'
    insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `plymouth-splash'
    insserv: warning: script 'hwclock' missing LSB tags and overrides
    insserv: Default-Start undefined, assuming empty start runlevel(s) for script `hwclock'
    insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `hwclock'
    insserv: warning: script 'procps' missing LSB tags and overrides
    insserv: Default-Start undefined, assuming empty start runlevel(s) for script `procps'
    insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `procps'
    insserv: warning: script 'udevmonitor' missing LSB tags and overrides
    insserv: Default-Start undefined, assuming empty start runlevel(s) for script `udevmonitor'
    insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `udevmonitor'
    insserv: warning: script 'hwclock-save' missing LSB tags and overrides
    insserv: Default-Start undefined, assuming empty start runlevel(s) for script `hwclock-save'
    insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `hwclock-save'
    insserv: warning: script 'plymouth-log' missing LSB tags and overrides
    insserv: Default-Start undefined, assuming empty start runlevel(s) for script `plymouth-log'
    insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `plymouth-log'
    insserv: warning: script 'hostname' missing LSB tags and overrides
    insserv: Default-Start undefined, assuming empty start runlevel(s) for script `hostname'
    insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `hostname'
    insserv: warning: script 'udev' missing LSB tags and overrides
    insserv: Default-Start undefined, assuming empty start runlevel(s) for script `udev'
    insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `udev'
    insserv: warning: script 'udevtrigger' missing LSB tags and overrides
    insserv: Default-Start undefined, assuming empty start runlevel(s) for script `udevtrigger'
    insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `udevtrigger'
    insserv: warning: script 'plymouth' missing LSB tags and overrides
    insserv: Default-Start undefined, assuming empty start runlevel(s) for script `plymouth'
    insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `plymouth'
    insserv: warning: script 'module-init-tools' missing LSB tags and overrides
    insserv: Default-Start undefined, assuming empty start runlevel(s) for script `module-init-tools'
    insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `module-init-tools'
    insserv: warning: script 'udev-finish' missing LSB tags and overrides
    insserv: Default-Start undefined, assuming empty start runlevel(s) for script `udev-finish'
    insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `udev-finish'
    insserv: warning: script 'plymouth-stop' missing LSB tags and overrides
    insserv: Default-Start undefined, assuming empty start runlevel(s) for script `plymouth-stop'
    insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `plymouth-stop'
    insserv: warning: script 'network-interface-security' missing LSB tags and overrides
    insserv: Default-Start undefined, assuming empty start runlevel(s) for script `network-interface-security'
    insserv: Default-Stop undefined, assuming empty stop runlevel(s) for script `network-interface-security'
    Preparing to replace mawk 1.3.3-15ubuntu2 (using .../mawk_1.3.3-15ubuntu2_i386.deb) ...
    Unpacking replacement mawk ...
    Selecting previously deselected package module-init-tools.
    Unpacking module-init-tools (from .../module-init-tools_3.12-1ubuntu2_i386.deb) ...
    Selecting previously deselected package mount.
    dpkg: regarding .../mount_2.17.2-0ubuntu1_i386.deb containing mount, pre-dependency problem:
    mount pre-depends on libblkid1 (>= 2.17)
    libblkid1 is unpacked, but has never been configured.
    dpkg: warning: ignoring pre-dependency problem!
    dpkg: regarding .../mount_2.17.2-0ubuntu1_i386.deb containing mount, pre-dependency problem:
    mount pre-depends on libselinux1 (>= 2.0.15)
    libselinux1 is unpacked, but has never been configured.
    dpkg: warning: ignoring pre-dependency problem!
    dpkg: regarding .../mount_2.17.2-0ubuntu1_i386.deb containing mount, pre-dependency problem:
    mount pre-depends on libsepol1 (>= 1.14)
    libsepol1 is unpacked, but has never been configured.
    dpkg: warning: ignoring pre-dependency problem!
    dpkg: regarding .../mount_2.17.2-0ubuntu1_i386.deb containing mount, pre-dependency problem:
    mount pre-depends on libuuid1 (>= 2.16)
    libuuid1 is unpacked, but has never been configured.
    dpkg: warning: ignoring pre-dependency problem!
    Unpacking mount (from .../mount_2.17.2-0ubuntu1_i386.deb) ...
    Selecting previously deselected package mountall.
    Unpacking mountall (from .../mountall_2.19_i386.deb) ...
    Selecting previously deselected package ncurses-base.
    Unpacking ncurses-base (from .../ncurses-base_5.7+20100626-0ubuntu1_all.deb) ...
    Selecting previously deselected package ncurses-bin.
    dpkg: regarding .../ncurses-bin_5.7+20100626-0ubuntu1_i386.deb containing ncurses-bin, pre-dependency problem:
    ncurses-bin pre-depends on libncurses5 (>= 5.7+20100313)
    libncurses5 is unpacked, but has never been configured.
    dpkg: warning: ignoring pre-dependency problem!
    Unpacking ncurses-bin (from .../ncurses-bin_5.7+20100626-0ubuntu1_i386.deb) ...
    Selecting previously deselected package net-tools.
    Unpacking net-tools (from .../net-tools_1.60-23ubuntu3_i386.deb) ...
    Selecting previously deselected package passwd.
    Unpacking passwd (from .../passwd_1%3a4.1.4.2-1ubuntu3_i386.deb) ...
    Preparing to replace perl-base 5.10.1-12ubuntu2 (using .../perl-base_5.10.1-12ubuntu2_i386.deb) ...
    Unpacking replacement perl-base ...
    Selecting previously deselected package plymouth.
    Unpacking plymouth (from .../plymouth_0.8.2-2ubuntu5_i386.deb) ...
    Selecting previously deselected package procps.
    Unpacking procps (from .../procps_1%3a3.2.8-9ubuntu3_i386.deb) ...
    Selecting previously deselected package python-minimal.
    Unpacking python-minimal (from .../python-minimal_2.6.6-2ubuntu1_all.deb) ...
    Selecting previously deselected package python2.6-minimal.
    Unpacking python2.6-minimal (from .../python2.6-minimal_2.6.6-5ubuntu1_i386.deb) ...
    Selecting previously deselected package sed.
    dpkg: regarding .../archives/sed_4.2.1-7_i386.deb containing sed, pre-dependency problem:
    sed pre-depends on libselinux1 (>= 1.32)
    libselinux1 is unpacked, but has never been configured.
    dpkg: warning: ignoring pre-dependency problem!
    Unpacking sed (from .../archives/sed_4.2.1-7_i386.deb) ...
    Selecting previously deselected package sensible-utils.
    Unpacking sensible-utils (from .../sensible-utils_0.0.4ubuntu1_all.deb) ...
    Selecting previously deselected package sysv-rc.
    Unpacking sysv-rc (from .../sysv-rc_2.87dsf-4ubuntu18_all.deb) ...
    Selecting previously deselected package sysvinit-utils.
    Unpacking sysvinit-utils (from .../sysvinit-utils_2.87dsf-4ubuntu18_i386.deb) ...
    Selecting previously deselected package tar.
    Unpacking tar (from .../archives/tar_1.23-2_i386.deb) ...
    Selecting previously deselected package tzdata.
    Unpacking tzdata (from .../tzdata_2010l-1_all.deb) ...
    Selecting previously deselected package udev.
    Unpacking udev (from .../archives/udev_162-2_i386.deb) ...
    Adding 'local diversion of /sbin/udevadm to /sbin/udevadm.upgrade'
    Selecting previously deselected package upstart.
    Unpacking upstart (from .../upstart_0.6.6-3_i386.deb) ...
    Selecting previously deselected package util-linux.
    dpkg: regarding .../util-linux_2.17.2-0ubuntu1_i386.deb containing util-linux, pre-dependency problem:
    util-linux pre-depends on libblkid1 (>= 2.17)
    libblkid1 is unpacked, but has never been configured.
    dpkg: warning: ignoring pre-dependency problem!
    dpkg: regarding .../util-linux_2.17.2-0ubuntu1_i386.deb containing util-linux, pre-dependency problem:
    util-linux pre-depends on libncurses5 (>= 5.6+20071006-3)
    libncurses5 is unpacked, but has never been configured.
    dpkg: warning: ignoring pre-dependency problem!
    dpkg: regarding .../util-linux_2.17.2-0ubuntu1_i386.deb containing util-linux, pre-dependency problem:
    util-linux pre-depends on libselinux1 (>= 1.32)
    libselinux1 is unpacked, but has never been configured.
    dpkg: warning: ignoring pre-dependency problem!
    dpkg: regarding .../util-linux_2.17.2-0ubuntu1_i386.deb containing util-linux, pre-dependency problem:
    util-linux pre-depends on libslang2 (>= 2.0.7-1)
    libslang2 is unpacked, but has never been configured.
    dpkg: warning: ignoring pre-dependency problem!
    dpkg: regarding .../util-linux_2.17.2-0ubuntu1_i386.deb containing util-linux, pre-dependency problem:
    util-linux pre-depends on libuuid1 (>= 2.16)
    libuuid1 is unpacked, but has never been configured.
    dpkg: warning: ignoring pre-dependency problem!
    dpkg: regarding .../util-linux_2.17.2-0ubuntu1_i386.deb containing util-linux, pre-dependency problem:
    util-linux pre-depends on zlib1g (>= 1:1.1.4)
    dpkg: warning: ignoring pre-dependency problem!
    Unpacking util-linux (from .../util-linux_2.17.2-0ubuntu1_i386.deb) ...
    Selecting previously deselected package xz-utils.
    Unpacking xz-utils (from .../xz-utils_4.999.9beta+20100527-1_i386.deb) ...
    Selecting previously deselected package zlib1g.
    Unpacking zlib1g (from .../zlib1g_1%3a1.2.3.4.dfsg-3ubuntu1_i386.deb) ...
    Setting up ncurses-base (5.7+20100626-0ubuntu1) ...
    Setting up sensible-utils (0.0.4ubuntu1) ...
    Setting up libklibc (1.5.20-1) ...
    Setting up klibc-utils (1.5.20-1) ...
    Setting up libc-bin (2.12.1-0ubuntu6) ...
    Setting up gcc-4.5-base (4.5.1-7ubuntu2) ...
    Setting up perl-base (5.10.1-12ubuntu2) ...
    Setting up libtext-iconv-perl (1.7-2) ...
    Setting up liblocale-gettext-perl (1.05-6) ...
    Setting up libtext-charwidth-perl (0.04-6) ...
    Setting up libtext-wrapi18n-perl (0.06-7) ...
    Setting up debconf-i18n (1.5.32ubuntu3) ...
    Setting up debconf (1.5.32ubuntu3) ...
    Setting up tzdata (2010l-1) ...

    Current default time zone: 'Etc/UTC'
    Local time is now: Thu Oct 7 15:57:45 UTC 2010.
    Universal Time is now: Thu Oct 7 15:57:45 UTC 2010.
    Run 'dpkg-reconfigure tzdata' if you wish to change it.

    Setting up libc6 (2.12.1-0ubuntu6) ...
    Setting up debianutils (3.2.3) ...
    Setting up libdbus-1-3 (1.4.0-0ubuntu1) ...
    Setting up libpam0g (1.1.1-4ubuntu1) ...
    Setting up libusb-0.1-4 (2:0.1.12-15ubuntu2) ...
    Setting up bsdutils (1:2.17.2-0ubuntu1) ...
    Setting up libdrm2 (2.4.21-1ubuntu2) ...
    Setting up libsepol1 (2.0.41-1) ...
    Setting up libudev0 (162-2) ...
    Setting up diffutils (1:3.0-1) ...
    Setting up tar (1.23-2) ...
    update-alternatives: using /usr/sbin/rmt-tar to provide /usr/sbin/rmt (rmt) in auto mode.
    Setting up libdrm-radeon1 (2.4.21-1ubuntu2) ...
    Setting up zlib1g (1:1.2.3.4.dfsg-3ubuntu1) ...
    Setting up locales (2.13+git20100825-1) ...
    Setting up libgcc1 (1:4.5.1-7ubuntu2) ...
    Setting up libncurses5 (5.7+20100626-0ubuntu1) ...
    Setting up initramfs-tools-bin (0.98.1ubuntu6) ...
    Setting up libattr1 (1:2.4.44-2) ...
    Setting up e2fslibs (1.41.12-1ubuntu2) ...
    Setting up base-passwd (3.5.22) ...
    Setting up libcomerr2 (1.41.12-1ubuntu2) ...
    Setting up mawk (1.3.3-15ubuntu2) ...
    Setting up libdb4.8 (4.8.30-1) ...
    Setting up net-tools (1.60-23ubuntu3) ...
    Setting up libdrm-nouveau1 (2.4.21-1ubuntu2) ...
    Setting up libacl1 (2.2.49-3) ...
    Setting up libslang2 (2.2.2-4ubuntu1) ...
    Setting up libss2 (1.41.12-1ubuntu2) ...
    Setting up findutils (4.4.2-1ubuntu1) ...
    Setting up liblzma2 (4.999.9beta+20100527-1) ...
    Setting up libnih1 (1.0.2-1ubuntu2) ...
    Setting up insserv (1.14.0-2) ...
    Setting up gzip (1.3.12-9ubuntu1.1) ...
    Setting up libpcre3 (8.02-1) ...
    Setting up libncursesw5 (5.7+20100626-0ubuntu1) ...
    Setting up busybox-initramfs (1:1.15.3-1ubuntu5) ...
    Setting up libbz2-1.0 (1.0.5-4ubuntu1) ...
    Setting up libdrm-intel1 (2.4.21-1ubuntu2) ...
    Setting up libnih-dbus1 (1.0.2-1ubuntu2) ...
    Setting up libselinux1 (2.0.94-1) ...
    Setting up libpng12-0 (1.2.44-1) ...
    Setting up libglib2.0-0 (2.26.0-0ubuntu1) ...
    No schema files found: doing nothing.
    Setting up coreutils (8.5-1ubuntu3) ...
    Setting up makedev (2.3.1-89ubuntu1) ...
    Setting up libssl0.9.8 (0.9.8o-1ubuntu4) ...
    Setting up ncurses-bin (5.7+20100626-0ubuntu1) ...
    Setting up libpam-modules (1.1.1-4ubuntu1) ...
    Setting up base-files (5.0.0ubuntu23) ...
    Setting up libplymouth2 (0.8.2-2ubuntu5) ...
    Setting up passwd (1:4.1.4.2-1ubuntu3) ...
    Shadow passwords are now on.
    Setting up python2.6-minimal (2.6.6-5ubuntu1) ...
    Setting up libpam-runtime (1.1.1-4ubuntu1) ...
    Setting up xz-utils (4.999.9beta+20100527-1) ...
    Setting up dpkg (1.15.8.4ubuntu3) ...
    Setting up sysvinit-utils (2.87dsf-4ubuntu1:cool: ...
    Setting up cpio (2.11-4ubuntu1) ...
    update-alternatives: using /bin/mt-gnu to provide /bin/mt (mt) in auto mode.
    Setting up dash (0.5.5.1-7ubuntu1) ...
    Setting up login (1:4.1.4.2-1ubuntu3) ...
    Setting up libuuid1 (2.17.2-0ubuntu1) ...
    Setting up python-minimal (2.6.6-2ubuntu1) ...
    Setting up sysv-rc (2.87dsf-4ubuntu1:cool: ...
    Setting up mountall (2.19) ...
    Setting up adduser (3.112ubuntu1) ...
    Setting up sed (4.2.1-7) ...
    Setting up grep (2.6.3-3) ...
    Setting up upstart (0.6.6-3) ...
    Setting up hostname (3.04ubuntu1) ...
    Setting up libblkid1 (2.17.2-0ubuntu1) ...
    Setting up bash (4.1-2ubuntu4) ...
    update-alternatives: using /usr/share/man/man7/bash-builtins.7.gz to provide /usr/share/man/man7/builtins.7.gz (builtins.7.gz) in auto mode.
    Setting up module-init-tools (3.12-1ubuntu2) ...
    Setting up lsb-base (4.0-0ubuntu:cool: ...
    Setting up ifupdown (0.6.10ubuntu3) ...
    Creating /etc/network/interfaces.

    Warning: Fake initctl called, doing nothing
    Setting up mount (2.17.2-0ubuntu1) ...
    Setting up initscripts (2.87dsf-4ubuntu1:cool: ...
    Setting up util-linux (2.17.2-0ubuntu1) ...
    update-alternatives: using /bin/more to provide /usr/bin/pager (pager) in auto mode.
    Setting up procps (1:3.2.8-9ubuntu3) ...
    update-alternatives: using /usr/bin/w.procps to provide /usr/bin/w (w) in auto mode.

    Warning: Fake initctl called, doing nothing
    Setting up e2fsprogs (1.41.12-1ubuntu2) ...
    Setting up udev (162-2) ...

    Warning: Fake initctl called, doing nothing
    Removing 'local diversion of /sbin/udevadm to /sbin/udevadm.upgrade'
    update-initramfs: deferring update (trigger activated)
    Setting up initramfs-tools (0.98.1ubuntu6) ...
    update-initramfs: deferring update (trigger activated)
    Setting up plymouth (0.8.2-2ubuntu5) ...
    update-initramfs: deferring update (trigger activated)
    Processing triggers for libc-bin ...
    ldconfig deferred processing now taking place
    Processing triggers for initramfs-tools ...
    (Reading database ... 6719 files and directories currently installed.)
    Unpacking apt (from .../apt_0.8.3ubuntu7_i386.deb) ...
    Unpacking apt-utils (from .../apt-utils_0.8.3ubuntu7_i386.deb) ...
    Unpacking bzip2 (from .../bzip2_1.0.5-4ubuntu1_i386.deb) ...
    Unpacking console-setup (from .../console-setup_1.34ubuntu15_all.deb) ...
    Unpacking console-terminus (from .../console-terminus_4.30-2_all.deb) ...
    Unpacking cron (from .../cron_3.0pl1-114ubuntu1_i386.deb) ...
    Unpacking dhcp3-client (from .../dhcp3-client_3.1.3-2ubuntu6_i386.deb) ...
    Unpacking dhcp3-common (from .../dhcp3-common_3.1.3-2ubuntu6_i386.deb) ...
    Unpacking dmsetup (from .../dmsetup_2%3a1.02.39-1ubuntu6_i386.deb) ...
    Unpacking eject (from .../eject_2.1.5+deb1+cvs20081104-7_i386.deb) ...
    Unpacking file (from .../file_5.03-5ubuntu1_i386.deb) ...
    Unpacking gnupg (from .../gnupg_1.4.10-2ubuntu2_i386.deb) ...
    Unpacking gpgv (from .../gpgv_1.4.10-2ubuntu2_i386.deb) ...
    Unpacking iproute (from .../iproute_20100519-2_i386.deb) ...
    Unpacking iputils-ping (from .../iputils-ping_3%3a20100418-2ubuntu1_i386.deb) ...
    Unpacking kbd (from .../kbd_1.15-1ubuntu3_i386.deb) ...
    Unpacking less (from .../archives/less_436-1_i386.deb) ...
    Unpacking libatm1 (from .../libatm1_1%3a2.5.1-1.2_i386.deb) ...
    Unpacking libcap2 (from .../libcap2_1%3a2.19-2_i386.deb) ...
    Unpacking libdevmapper1.02.1 (from .../libdevmapper1.02.1_2%3a1.02.39-1ubuntu6_i386.deb) ...
    Unpacking libexpat1 (from .../libexpat1_2.0.1-7ubuntu1_i386.deb) ...
    Unpacking libfribidi0 (from .../libfribidi0_0.19.2-1_i386.deb) ...
    Unpacking liblockfile1 (from .../liblockfile1_1.08-4_i386.deb) ...
    Unpacking libmagic1 (from .../libmagic1_5.03-5ubuntu1_i386.deb) ...
    Unpacking libnewt0.52 (from .../libnewt0.52_0.52.11-1_i386.deb) ...
    Unpacking libpopt0 (from .../libpopt0_1.16-1_i386.deb) ...
    Unpacking libreadline6 (from .../libreadline6_6.1-3_i386.deb) ...
    Unpacking libsqlite3-0 (from .../libsqlite3-0_3.7.2-1_i386.deb) ...
    Unpacking libstdc++6 (from .../libstdc++6_4.5.1-7ubuntu2_i386.deb) ...
    Unpacking lockfile-progs (from .../lockfile-progs_0.1.15_i386.deb) ...
    Unpacking logrotate (from .../logrotate_3.7.8-6ubuntu1_i386.deb) ...
    Unpacking lsb-release (from .../lsb-release_4.0-0ubuntu8_all.deb) ...
    Unpacking mime-support (from .../mime-support_3.48-1ubuntu2_all.deb) ...
    Unpacking netbase (from .../netbase_4.35ubuntu3_all.deb) ...
    Unpacking netcat-openbsd (from .../netcat-openbsd_1.89-3ubuntu2_i386.deb) ...
    Unpacking ntpdate (from .../ntpdate_1%3a4.2.4p8+dfsg-1ubuntu6_i386.deb) ...
    Unpacking python (from .../python_2.6.6-2ubuntu1_all.deb) ...
    Unpacking python-central (from .../python-central_0.6.15ubuntu2_all.deb) ...
    Unpacking python2.6 (from .../python2.6_2.6.6-5ubuntu1_i386.deb) ...
    Unpacking readline-common (from .../readline-common_6.1-3_all.deb) ...
    Unpacking rsyslog (from .../rsyslog_4.2.0-2ubuntu8_i386.deb) ...
    Unpacking sudo (from .../sudo_1.7.2p7-1ubuntu2_i386.deb) ...
    Unpacking ubuntu-keyring (from .../ubuntu-keyring_2010.+09.30_all.deb) ...
    Unpacking ubuntu-minimal (from .../ubuntu-minimal_1.207_i386.deb) ...
    Unpacking ucf (from .../archives/ucf_3.0025_all.deb) ...
    Moving old data out of the way
    Unpacking ureadahead (from .../ureadahead_0.100.0-8_i386.deb) ...
    Unpacking vim-common (from .../vim-common_2%3a7.2.330-1ubuntu4_i386.deb) ...
    Unpacking vim-tiny (from .../vim-tiny_2%3a7.2.330-1ubuntu4_i386.deb) ...
    Unpacking whiptail (from .../whiptail_0.52.11-1_i386.deb) ...
    Unpacking xkb-data (from .../xkb-data_1.8-1ubuntu8_all.deb) ...
    Setting up sudo (1.7.2p7-1ubuntu2) ...
    No /etc/sudoers found... creating one for you.
    Setting up libpopt0 (1.16-1) ...
    Setting up ucf (3.0025) ...
    Setting up bzip2 (1.0.5-4ubuntu1) ...
    Setting up vim-common (2:7.2.330-1ubuntu4) ...
    Setting up netbase (4.35ubuntu3) ...
    Setting up libmagic1 (5.03-5ubuntu1) ...
    Setting up file (5.03-5ubuntu1) ...
    Setting up netcat-openbsd (1.89-3ubuntu2) ...
    update-alternatives: using /bin/nc.openbsd to provide /bin/nc (nc) in auto mode.
    Setting up libfribidi0 (0.19.2-1) ...
    Setting up libsqlite3-0 (3.7.2-1) ...
    Setting up libexpat1 (2.0.1-7ubuntu1) ...
    Setting up iproute (20100519-2) ...
    Setting up libdevmapper1.02.1 (2:1.02.39-1ubuntu6) ...
    Setting up libatm1 (1:2.5.1-1.2) ...
    Setting up libnewt0.52 (0.52.11-1) ...
    Setting up ureadahead (0.100.0-:cool: ...
    Setting up xkb-data (1.8-1ubuntu:cool: ...
    Setting up ubuntu-keyring (2010.+09.30) ...
    gpg: waiting for lock (held by 9363) ...
    gpg: /etc/apt/trustdb.gpg: trustdb created
    gpg: key 437D05B5: public key "Ubuntu Archive Automatic Signing Key <ftpmaster@ubuntu.com>" imported
    gpg: key FBB75451: public key "Ubuntu CD Image Automatic Signing Key <cdimage@ubuntu.com>" imported
    gpg: Total number processed: 2
    gpg: imported: 2
    gpg: no ultimately trusted keys found
    Setting up dmsetup (2:1.02.39-1ubuntu6) ...
    update-initramfs: deferring update (trigger activated)
    Setting up eject (2.1.5+deb1+cvs20081104-7) ...
    Setting up iputils-ping (3:20100418-2ubuntu1) ...
    Setting up console-terminus (4.30-2) ...
    Setting up mime-support (3.48-1ubuntu2) ...
    update-alternatives: using /usr/bin/see to provide /usr/bin/view (view) in auto mode.
    Setting up cron (3.0pl1-114ubuntu1) ...
    Adding group `crontab' (GID 102) ...
    Done.

    Warning: Fake initctl called, doing nothing
    Setting up dhcp3-common (3.1.3-2ubuntu6) ...
    Setting up rsyslog (4.2.0-2ubuntu:cool: ...

    Creating config file /etc/rsyslog.d/50-default.conf with new version

    Warning: Fake initctl called, doing nothing
    Setting up libstdc++6 (4.5.1-7ubuntu2) ...
    Setting up vim-tiny (2:7.2.330-1ubuntu4) ...
    update-alternatives: using /usr/bin/vim.tiny to provide /usr/bin/rview (rview) in auto mode.
    update-alternatives: using /usr/bin/vim.tiny to provide /usr/bin/vi (vi) in auto mode.
    update-alternatives: using /usr/bin/vim.tiny to provide /usr/bin/view (view) in auto mode.
    update-alternatives: using /usr/bin/vim.tiny to provide /usr/bin/ex (ex) in auto mode.
    update-alternatives: using /usr/bin/vim.tiny to provide /usr/bin/editor (editor) in auto mode.
    Setting up less (436-1) ...
    Setting up readline-common (6.1-3) ...
    Setting up libcap2 (1:2.19-2) ...
    Setting up liblockfile1 (1.08-4) ...
    Setting up apt (0.8.3ubuntu7) ...
    gpg: key 437D05B5: "Ubuntu Archive Automatic Signing Key <ftpmaster@ubuntu.com>" not changed
    gpg: key FBB75451: "Ubuntu CD Image Automatic Signing Key <cdimage@ubuntu.com>" not changed
    gpg: Total number processed: 2
    gpg: unchanged: 2
    Setting up whiptail (0.52.11-1) ...
    Setting up dhcp3-client (3.1.3-2ubuntu6) ...
    Setting up libreadline6 (6.1-3) ...
    Setting up lockfile-progs (0.1.15) ...
    Setting up logrotate (3.7.8-6ubuntu1) ...
    Setting up ntpdate (1:4.2.4p8+dfsg-1ubuntu6) ...
    Setting up apt-utils (0.8.3ubuntu7) ...
    Setting up gpgv (1.4.10-2ubuntu2) ...
    Setting up python2.6 (2.6.6-5ubuntu1) ...
    Setting up gnupg (1.4.10-2ubuntu2) ...
    Setting up python (2.6.6-2ubuntu1) ...
    Setting up python-central (0.6.15ubuntu2) ...
    Setting up lsb-release (4.0-0ubuntu:cool: ...
    Setting up kbd (1.15-1ubuntu3) ...
    Removing any system startup links for /etc/init.d/console-screen.kbd.sh ...
    update-initramfs: deferring update (trigger activated)
    Setting up console-setup (1.34ubuntu15) ...
    update-initramfs: deferring update (trigger activated)
    Processing triggers for python-central ...
    Setting up ubuntu-minimal (1.207) ...
    Processing triggers for libc-bin ...
    ldconfig deferred processing now taking place
    Processing triggers for initramfs-tools ...

    more on attachment
     

    Attached Files:

  4. mack_guy911

    mack_guy911 Registered Member

    Joined:
    Mar 21, 2007
    Posts:
    2,677
    [MOVE]LA.....La...la...la...la.....la..................BACK on FEDORA 13 :argh: [/MOVE]


    feel like 2 year old :D

    memory problem what i did is memory test it give me lot of errors of wrong memory

    also when running scientific linux it give me wrong memory map error .......

    then i remove all my 2 ram didnt one then i install all and close my eyes and make a wild guss :D remove slot one ram 2 and eureka it work memory test pass and fedora start running :D

    after that i put that memory back run test again it pass again so no problem with memory either all wrong memory mapping get deleted and after remove and reinstall of ram and it fedora is working back :thumb:


    thanks Mrkvonic for your help :))
     
  5. Mrkvonic

    Mrkvonic Linux Systems Expert

    Joined:
    May 9, 2005
    Posts:
    8,695
    I hardly said anything ... :)
    Mrk
     
  6. mack_guy911

    mack_guy911 Registered Member

    Joined:
    Mar 21, 2007
    Posts:
    2,677
    isn't the royal presence of Czar Mrkvonic enough :rolleyes:

    to give young gladiators of linux courage not to give up but trouble shoot till end ;)
     
Loading...
Thread Status:
Not open for further replies.